.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	margin:0 auto;
	width:974px;
}

#top_header {height:129px; background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/header_bg.png) no-repeat 100% 6px;}
#tagline {font-family: 'Orbitron', sans-serif; color:#000; font-size:29px; font-weight:700;}
.ie8 #tagline {font-size:28px;}
.ie7 #tagline {font-size:28px;}
#tagline a {text-decoration:none; color:#000; text-decoration:none;}

#menu_inner {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/menu_bg.png) no-repeat top center; height:76px; color:#fff;}
#menu_area {padding:9px 0px 8px 20px;}

#img_holder {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/img_bg.png) no-repeat; padding:24px 0px 23px 23px; height:354px;}

.box_inner { background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/p1.png) no-repeat top center; overflow:hidden; }
.box_inside {padding:20px 20px 22px 20px;  overflow:hidden; min-height:180px; }

#main_top {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/doc_top.png) no-repeat top center; padding-top:29px;}
#main_inner {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/doc_bg.png) repeat-y top center;}
#main_inside {padding:1px 20px;}

#footer {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/footer_bg.png) no-repeat top; margin-bottom:20px;}
#footer p {padding:0px;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:48px 0px 24px 0px; text-align:center; overflow: hidden;font-size:13px;}
#footer_info #c1 {color:#fff; padding-bottom:4px;}
#footer_info #c1 a {color:#fff; padding:0px 35px;}
#footer_info #c2 {color:#fff;}
#footer_info #c2 a {color:#000;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
.ie8 #page div .sf-menu a {padding:20px 13px 21px 13px;}
.ie8 #page div .sf-menu ul li a {padding:5px 5px 5px 10px;}

.ie7 #page div .sf-menu a {padding:20px 13px 21px 13px;}
.ie7 #page div .sf-menu ul li a {padding:5px 5px 5px 10px;}

#page div .sf-menu a {padding:20px 17px 21px 16px;font-size:17px; font-family: 'Orbitron', sans-serif; font-weight:700;}
#page div .sf-menu ul {margin-top:22px; width:174px; background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/menu.png) no-repeat bottom; padding-bottom:11px;}
#page div .sf-menu ul ul {margin-top:0px; margin-left:34px; width:174px;}
#page div .sf-menu li ul.ukao-submenu li {background:#000;}
#page div .sf-menu ul li a {font-size:14px;padding:5px 5px 5px 10px;}

/* Content With Title */

.ctw {margin-bottom:10px;}
.ctw .top .left {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/top_left.png) no-repeat top left; width:17px; height:52px;}
.ctw .top .middle {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/top_middle.png) repeat-x top;height:52px;}
.ctw .top .middle h4 {margin:0px; padding:12px 0px 17px 0px; color:#fff; font-size:18px; font-family: 'Orbitron', sans-serif; font-weight:700;}
.ctw .top .right{background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/top_right.png) no-repeat top right;width:19px;height:52px;}

.ctw .mid .left {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/left.png) repeat-y top left;width:17px;}
.ctw .mid .content {background:#ebebeb;}
.ctw .mid .content .inner {padding:0px; overflow:hidden;}
.ctw .mid .right{background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/right.png) repeat-y top right;width:19px;}

.ctw .bottom .left {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:17px;height:20px;}
.ctw .bottom .middle {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:20px;}
.ctw .bottom .right {background:url(http://www.thetrailerconnection.co.nz/themes/default_home/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:19px;height:20px;}

